*{margin:0;padding:0;}
body{margin:0;padding:0;font-size:12px; background:#0066AA; color:#fff; font-family:"ËÎÌå","Arial Narrow";}
img{border:0;}
ul,li{list-style-type:none;}
li{line-height:22px;}
dl,dt,dd{margin:0;
padding:0;}
p{margin:0px; padding:0px;}
a{color:#db0000; text-decoration:underline;}
a:hover{color:#ff6600; text-decoration:underline;}
.hang{width:980px; margin:0px auto;}
.lxfs{width:980px; height:191px; float:left; background:url(../images/10.jpg) no-repeat;}
.lxfsz{width:400px; float:left; padding-top:30px; padding-left:70px; font-family:"Î¢ÈíÑÅºÚ";}
.lxfsz li{float:left; font-size:14px;}
.lx1{width:380px;}
.lx11{width:380px; color:#88390E; font-weight:bold; padding-bottom:5px;}
.lx12{width:380px; color:#4D7B8B; padding-top:6px;}
.lx2{width:196px;}
.lx3{width:160px;}
.lxfsy{width:430px; float:left; color:#000000; padding-left:25px; padding-top:27px;}
.lxfsy ul{width:420px; float:left; padding-top:3px;}
.lxfsy li{float:left;}
.lxy1{width:65px; float:left; height:10px;}
.lxy2{width:140px;}
.lxy3{width:354px;}
.lxr{width:126px; height:16px; background:#F6F6F6; padding:1px; border:1px solid #CCCCCC;}
.dizhi{width:170px; height:16px; background:#F6F6F6; padding:1px; border:1px solid #CCCCCC;}
.beizhu{width:332px; height:45px; background:#F6F6F6; padding:1px; border:1px solid #CCCCCC; color:#999;}